version: 0.26.6003
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: gZDdts03EaarfgZdX8u8kn4BqAQyzbAXi0aGv5Dv1So+50fDsTHQpMYUl14fPjbcUZB+AbAPHK9ot9F8NoKV4Q==
    size: 179246406
    blockMapSize: 188562
path: PrivacySafe-arm64.AppImage
sha512: gZDdts03EaarfgZdX8u8kn4BqAQyzbAXi0aGv5Dv1So+50fDsTHQpMYUl14fPjbcUZB+AbAPHK9ot9F8NoKV4Q==
releaseDate: '2025-08-20T04:12:18.708Z'
